package leigh.elements;

import leigh.elements.sdk.ElementsColumnConfig;

import java.util.Comparator;

public class ElementsColumnCfgComparator implements Comparator<ElementsColumnConfig> {
    @Override
    public int compare(ElementsColumnConfig o1, ElementsColumnConfig o2) {
        int i1 = o1.getColIndex();
        int i2 = o2.getColIndex();

        return Integer.compare(i1, i2);
    }
}
